AnsweredAssumed Answered

SEVERE: Error listenerStart in Tomcat

Question asked by mikefoong on Oct 17, 2005
Latest reply on Dec 31, 2008 by rivetlogic
Hi there,

I am trying to install Alfresco 1.0RC1b into an existing Tomcat Installation. However it refuses to deploy. The error that I found in catalina.out is this


INFO: Installing web application at context path /alfresco from URL jar:file:/op
t/tomcat5/webapps/alfresco.war!/
Oct 17, 2005 1:39:06 PM org.apache.catalina.core.StandardContext listenerStart
SEVERE: Skipped installing application listeners due to previous error(s)
Oct 17, 2005 1:39:06 PM org.apache.catalina.core.StandardContext start
SEVERE: Error listenerStart
Oct 17, 2005 1:39:06 PM org.apache.catalina.core.StandardContext start
SEVERE: Context startup failed due to previous errors

My Config:
Gentoo Linux 2.6.13-r3
Apache Tomcat 5.0.27
JDK 1.5.0_05

Anyone else encountered this problem, I did search the forum but nothing related to RC1b. Am trying a work around. I have found that it is possibly a Tomcat problem as other forums indicated the same problems on Tomcat 5.0.27 and suggest to downgrade to Tomcat 5.0.25.

Any pointers would be great, downgrading will be a hassle.

Thanx

from Michael's desk…

Outcomes